<?php
/**
 * english language file
 * @author     Nicolas Liautaud <contact@nliautaud.fr>
 */

// settings must be present and set appropriately for the language
$lang['encoding']   = 'utf-8';
$lang['direction']  = 'ltr';

// for admin plugins, the menu prompt to be displayed in the admin menu
// if set here, the plugin doesn't need to override the getMenuText() method
$lang['menu'] = 'Access Statistics';

// custom language strings for the plugin
$lang['percent'] = 'Percent';
$lang['count']   = 'Count';
$lang['reason']  = 'Reason';

//Setup VIM: ex: et ts=4 enc=utf-8 :

// timeframe
$lang['timeselect'] = 'Select the timeframe :';
$lang['today']      = 'today';
$lang['yesterday']  = 'yesterday';
$lang['last_7']     = 'last 7 days';
$lang['last_30']    = 'last 30 days';

// menu, generals
$lang['toc']            = 'Detailed statistics';
$lang['dashboard']      = 'Dashboard';
$lang['popular']        = 'Popular pages';
$lang['popular_most']   = 'Most popular pages';
$lang['in_links']       = 'Incoming links';
$lang['new_in_links']   = 'New incoming links';
$lang['out_links']      = 'Outgoing links';
$lang['search']         = 'Search phrases';
$lang['search_top']     = 'Top search phrases';
$lang['search_words']   = 'Search words';
$lang['search_engines'] = 'Search engines';
$lang['browsers']       = 'Browsers';
$lang['os']             = 'Operating systems';
$lang['countries']      = 'Countries';
$lang['resolutions']    = 'Resolutions';

// dashboard overview
$lang['page_views'] = 'page views';
$lang['sessions']  = 'visits (sessions)';
$lang['visitors']  = 'unique visitors';
$lang['users']     = 'logged in users';

// introduction texts
$lang['dashboard_intro'] = 'This page gives you a quick overview on what is happening in your Wiki. For detailed lists choose a topic from the list.';
$lang['in_links_intro'] = 'Of all %d external visits, %d (%.1f%%) were bookmarked (direct) accesses, %d (%.1f%%) came from search engines and %d (%.1f%%) were referred through links from other pages.';
$lang['new_in_links_intro'] = 'The following incoming links where first logged in the selected time frame, and have never been seen before.';
$lang['resolutions_intro'] = 'While the data above gives you some info about the resolution your visitors use, it does not tell you much about about the real size of their browser windows. The graphic below shows the size distribution of the view port (document area) of your visitor\'s browsers. Please note that this data can not be logged in all browsers. Because users may resize their browser window while browsing your site the statistics may be flawed. Take it with a grain of salt.';

?>
